<?xml version="1.0" encoding="UTF-8"?>

   <!-- 
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="StandardMenus_1">
            <trans-unit id="1" resname="CommonMenuFile">
               <source>File</source>
               <target>Ablage</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonMenuQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonMenuEdit">
               <source>Edit</source>
               <target>Bearbeiten</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonMenuMode">
               <source>Mode</source>
               <target>Modus</target>
            </trans-unit>
         </group>
         <group resname="Messages">
            <trans-unit id="77" resname="AlertIPAdressNotValid">
               <source>IP adress not valid.</source>
               <target>IP Adresse ist ungültig.</target>
            </trans-unit>
            <trans-unit id="1" resname="AlertThatValueIsNotAllowed">
               <source>That value is not allowed.</source>
               <target>Dieser Wert ist nicht erlaubt.</target>
            </trans-unit>
            <trans-unit id="4" resname="AlertTheDateMustNotBeAfter">
               <source>The date must not be after {value}.</source>
               <target>Das Datum darf nicht nach {value} sein.</target>
            </trans-unit>
            <trans-unit id="5" resname="AlertTheDateMustNotBeBefore">
               <source>The date must not be before {value}.</source>
               <target>Das Datum darf nicht vor {value} sein.</target>
            </trans-unit>
            <trans-unit id="70" resname="AlertTheNumberMustBeGreaterThanZero">
               <source>The number must be greater than zero.</source>
               <target>Die Zahl muß größer als Null sein.</target>
            </trans-unit>
            <trans-unit id="2" resname="AlertTheNumberMustNotBeGreaterThan">
               <source>The number must not be greater than {value}.</source>
               <target>Die Zahl darf nicht größer als {value} sein.</target>
            </trans-unit>
            <trans-unit id="3" resname="AlertTheNumberMustNotBeLessThan">
               <source>The number must not be less than {value}.</source>
               <target>Die Zahl darf nicht kleiner als {value} sein.</target>
            </trans-unit>
            <trans-unit id="83" resname="AlertTheValueMustBe1Or0">
               <source>The value must be 1 or 0.</source>
               <target>Der Wert muß 1 oder 0 betragen.</target>
            </trans-unit>
            <trans-unit id="mess_02" resname="WarningDeleteFileOrFolder">
               <source>Do you really want to delete &quot;{ItemName}&quot; element?</source>
               <target>Wollen Sie wirklich &quot;{ItemName}&quot; Element löschen?</target>
            </trans-unit>
            <trans-unit id="mess_03" resname="WarningDeleteSelectedItems">
               <source>Do you really want to delete the selected elements?</source>
               <target>Wollen Sie wirklich die ausgewählten Elemente löschen?</target>
            </trans-unit>
            <trans-unit id="mess_01" resname="WarningReplaceFileOrFolder">
               <source>An item named &quot;{ItemName}&quot; already exists in this location. Do you want to replace it with the one you&apos;re moving?</source>
               <target>Es existiert bereits ein Objekt &quot;{ItemName}&quot; an dieser Position. Soll es ersetzt werden?</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseAFolder">
               <source>Choose a folder</source>
               <target>Wählen Sie einen Ordner</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseFiles">
               <source>Choose one or more files</source>
               <target>Wählen Sie ein oder mehrere Dokumente</target>
            </trans-unit>
            <trans-unit id="114" resname="AlertStringToLong">
               <source>The string must not contain more than {count} characters</source>
               <target>Der Text darf nicht länger als {count} Zeichen sein</target>
            </trans-unit>            
         </group>
         <group resname="CommonStyles">
            <trans-unit id="1" resname="CommonSize">
               <source>Size</source>
               <target>Größe</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonStyle">
               <source>Style</source>
               <target>Stil</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonUnderline">
               <source>Underline</source>
               <target>Unterstrichen</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonItalic">
               <source>Italic</source>
               <target>Kursiv</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonBold">
               <source>Bold</source>
               <target>Fett</target>
            </trans-unit>
         </group>
         <group resname="StandardMenus_2">
            <trans-unit id="18" resname="CommonMenuItemUndo">
               <source>Undo</source>
               <target>Widerufen</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonMenuItemCut">
               <source>Cut</source>
               <target>Ausschneiden</target>
            </trans-unit>
            <trans-unit id="21" resname="CommonMenuItemCopy">
               <source>Copy</source>
               <target>Kopieren</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste">
               <source>Paste</source>
               <target>Einsetzen</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonMenuItemClear">
               <source>Clear</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonMenuItemSelectAll">
               <source>Select All</source>
               <target>Alles auswählen</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonMenuItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Zwischenablage</target>
            </trans-unit>
            <trans-unit id="27" resname="ObsoleteModeDesign">
               <source>Design</source>
               <target>Design</target>
            </trans-unit>
            <trans-unit id="28" resname="ObsoleteModeUser">
               <source>User</source>
               <target>Benutzer</target>
            </trans-unit>
            <trans-unit id="29" resname="ObsoleteModeCreatedMenu">
               <source>Custom Menus</source>
               <target>Anwender Menüs</target>
            </trans-unit>
            <trans-unit id="30" resname="CommonMenuItemQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="48" resname="CommonMenuItemDesign">
               <source>Return to Design mode</source>
               <target>Zurück zum Design-Modus</target>
            </trans-unit>
            <trans-unit id="49" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Menüleiste #</target>
            </trans-unit>
         </group>
         <group resname="StandardButtons">
            <trans-unit id="5" resname="CommonAdd">
               <source>Add</source>
               <target>Neu</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddDial">
               <source>Add...</source>
               <target>Neu...</target>
            </trans-unit>
            <trans-unit id="111" resname="CommonAddFileDial">
               <source>Add file...</source>
               <target>Neues Dokument...</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddFolderDial">
               <source>Add folder...</source>
               <target>Neuer Ordner...</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonApply">
               <source>Apply</source>
               <target>Anwenden</target>
            </trans-unit>
            <trans-unit id="15" resname="CommonBack">
               <source>&lt; Back</source>
               <target>&lt; Zurück</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonCancel">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonClose">
               <source>Close</source>
               <target>Schließen</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonCollapseAll">
               <source>Collapse all</source>
               <target>Alle schließen</target>
            </trans-unit>
            <trans-unit id="17" resname="CommonCreate">
               <source>Create</source>
               <target>Erzeugen</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonDelete">
               <source>Delete</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="9" resname="CommonDone">
               <source>Done</source>
               <target>Fertig</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSave">
               <source>Don&apos;t Save</source>
               <target>Nicht speichern</target>
            </trans-unit>
            <trans-unit id="45" resname="CommonDuplicate">
               <source>Duplicate</source>
               <target>Duplizieren</target>
            </trans-unit>
            <trans-unit id="7" resname="CommonEdit">
               <source>Edit</source>
               <target>Ändern</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonExpandAll">
               <source>Expand all</source>
               <target>Alle erweitern</target>
            </trans-unit>
            <trans-unit id="18" resname="CommonExportDial">
               <source>Export...</source>
               <target>Exportieren...</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonLoadDial">
               <source>Load...</source>
               <target>Öffnen...</target>
            </trans-unit>
            <trans-unit id="16" resname="CommonNext">
               <source>Next &gt;</source>
               <target>Weiter &gt;</target>
            </trans-unit>
            <trans-unit id="27" resname="CommonNo">
               <source>No</source>
               <target>Nein</target>
            </trans-unit>
            <trans-unit id="1" resname="CommonOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonOpen">
               <source>Open</source>
               <target>Öffnen</target>
            </trans-unit>
            <trans-unit id="13" resname="CommonOrderBy">
               <source>Order by</source>
               <target>Sortieren</target>
            </trans-unit>
            <trans-unit id="19" resname="CommonPreview">
               <source>Preview</source>
               <target>Vorschau</target>
            </trans-unit>
            <trans-unit id="65" resname="CommonPrint">
               <source>Print</source>
               <target>Drucken</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonRemove">
               <source>Remove</source>
               <target>Entfernen</target>
            </trans-unit>
            <trans-unit id="46" resname="CommonRename">
               <source>Rename</source>
               <target>Umbenennen</target>
            </trans-unit>
            <trans-unit id="92" resname="CommonRestart">
               <source>Restart</source>
               <target>Neu starten</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonRetry">
               <source>Retry</source>
               <target>Erneut</target>
            </trans-unit>
            <trans-unit id="99" resname="CommonSave">
                  <source>Save</source>
                  <target>Speichern</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial">
               <source>Save...</source>
               <target>Speichern...</target>
            </trans-unit>
            <trans-unit id="57" resname="CommonSelect">
               <source>Select...</source>
               <target>Auswählen...</target>
            </trans-unit>
            <trans-unit id="58" resname="CommonStop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="14" resname="CommonUse">
               <source>Use</source>
               <target>Benutzen</target>
            </trans-unit>
            <trans-unit id="26" resname="CommonYes">
               <source>Yes</source>
               <target>Ja</target>
            </trans-unit>
            <trans-unit id="115" resname="CommonOptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
         </group>
         <group resname="Labels">
            <trans-unit id="47" resname="CopyPath">
               <source>Copy the path</source>
               <target>Pfad kopieren</target>
            </trans-unit>
            <trans-unit id="43" resname="FileInVolume">
               <source>&quot;{file}&quot; in volume &quot;{volume}&quot;</source>
               <target>&quot;{file}&quot; in Volume &quot;{volume}&quot;</target>
            </trans-unit>
            <trans-unit id="97" resname="Hours">
               <source>Hours</source>
               <target>Stunden</target>
            </trans-unit>
            <trans-unit id="48" resname="MessageLabel">
               <source>Message:</source>
               <target>Meldung:</target>
            </trans-unit>
            <trans-unit id="6" resname="Minutes">
               <source>Minutes</source>
               <target>Minuten</target>
            </trans-unit>
            <trans-unit id="108" resname="N/A">
               <source>N/A</source>
               <target>N/A</target>
            </trans-unit>
            <trans-unit id="96" resname="Seconds">
               <source>Seconds</source>
               <target>Sekunden</target>
            </trans-unit>
            <trans-unit id="44" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Auf Festplatte zeigen</target>
            </trans-unit>
            <trans-unit id="100" resname="Auto">
               <source>Auto</source>
               <target>Auto</target>
            </trans-unit>
         </group>
         <group resname="Characters">
            <trans-unit id="49" resname="CommonEllipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="50" resname="CommonQuote" translate="no">
               <source>&quot;</source>
            </trans-unit>
            <trans-unit id="51" resname="CommonApostrophe" translate="no">
               <source>&apos;</source>
            </trans-unit>
         </group>
         <group resname="BYTE_Unity_Display">
            <trans-unit id="1" resname="Byte_Unity_Abbreviation">
               <source>B</source>
               <target>B</target>
            </trans-unit>
            <trans-unit id="2" resname="Byte_Unity_Singular">
               <source>Byte</source>
               <target>Byte</target>
            </trans-unit>
            <trans-unit id="3" resname="Byte_Unity_Plural">
               <source>Bytes</source>
               <target>Bytes</target>
            </trans-unit>
            <trans-unit id="89" resname="Byte_MB">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
         </group>
         <group resname="Weekdays">
            <trans-unit id="79" resname="Monday">
               <source>Monday</source>
               <target>Montag</target>
            </trans-unit>
            <trans-unit id="80" resname="Tuesday">
               <source>Tuesday</source>
               <target>Dienstag</target>
            </trans-unit>
            <trans-unit id="81" resname="Wednesday">
               <source>Wednesday</source>
               <target>Mittwoch</target>
            </trans-unit>
            <trans-unit id="82" resname="Thursday">
               <source>Thursday</source>
               <target>Donnerstag</target>
            </trans-unit>
            <trans-unit id="83" resname="Friday">
               <source>Friday</source>
               <target>Freitag</target>
            </trans-unit>
            <trans-unit id="83" resname="Saturday">
               <source>Saturday</source>
               <target>Samstag</target>
            </trans-unit>
            <trans-unit id="83" resname="Sunday">
               <source>Sunday</source>
               <target>Sonntag</target>
            </trans-unit>
         </group>
         <group resname="weekdays">
            <trans-unit id="86" resname="monday">
               <source>monday</source>
               <target>Montag</target>
            </trans-unit>
            <trans-unit id="87" resname="tuesday">
               <source>tuesday</source>
               <target>Dienstag</target>
            </trans-unit>
            <trans-unit id="88" resname="wednesday">
               <source>wednesday</source>
               <target>Mittwoch</target>
            </trans-unit>
            <trans-unit id="89" resname="thursday">
               <source>thursday</source>
               <target>Donnerstagg</target>
            </trans-unit>
            <trans-unit id="90" resname="friday">
               <source>friday</source>
               <target>Freitag</target>
            </trans-unit>
            <trans-unit id="91" resname="saturday">
               <source>saturday</source>
               <target>Samstag</target>
            </trans-unit>
            <trans-unit id="92" resname="sunday">
               <source>sunday</source>
               <target>Sonntag</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="99" resname="buttonApply">
               <source>Apply</source>
               <target>Anwenden</target>
            </trans-unit>
            <trans-unit id="97" resname="buttonDefault">
               <source>Factory settings</source>
               <target>Standardeinstellungen</target>
            </trans-unit>
            <trans-unit id="101" resname="thePreferencesWasModifieddoYouWantToSaveThem">
               <source>The preferences was modified.
Do you want to save them?</source>
               <target>Die Einstellungen wurden geändert.
Wollen Sie diese speichern?</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefSystemFont">
               <source>System Font</source>
               <target>Systemschrift</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefDefaultFont">
               <source>Default Font</source>
               <target>Standardschrift</target>
            </trans-unit>
            <trans-unit id="6" resname="prefFont">
               <source>Font:</source>
               <target>Schrift:</target>
            </trans-unit>
            <trans-unit id="7" resname="prefSize">
               <source>Size:</source>
               <target>Größe:</target>
            </trans-unit>
            <trans-unit id="159" resname="NOBODY">
               <source>&lt;Nobody&gt;</source>
               <target>&lt;Keiner&gt;</target>
            </trans-unit>
            <trans-unit id="141" resname="EVERYBODY">
               <source>&lt;Everybody&gt;</source>
               <target>&lt;Jeder&gt;</target>
            </trans-unit>
            <trans-unit id="10" resname="NONE">
               <source>&lt;None&gt;</source>
               <target>&lt;Nichts&gt;</target>
            </trans-unit>
            <trans-unit id="112" resname="structureSettings">
               <source>Structure Settings</source>
               <target>Struktur Einstellungen</target>
            </trans-unit>
            <trans-unit id="113" resname="ANYONE">
               <source>&lt;Anyone&gt;</source>
               <target>&lt;Jeder&gt;</target>
            </trans-unit>
            <trans-unit id="116" resname="AnErrorOccurredTheSettingsWereNotStored">
               <source>An error occured. 

The settings were not saved.</source>
               <target>Ein Fehler ist aufgetreten. 
Die Änderungen wurden nicht gespeichert.</target>
            </trans-unit>
            <trans-unit id="117" resname="FileIsLockedWouldYouLikeToRetry">
               <source>The file is locked. 

Want to try again?</source>
               <target>Das Dokument ist schreibgeschützt. 

Wollen Sie es erneut probieren?</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
